<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.895</idno>
            <idno type="nines">rce2017</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), II, pp.258–261 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="895" type="letter">
            <head>895. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1804-02-16">16 February 1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>/ Exchequer/ Westminster/
                  Single<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ FEB20/ 1804<lb/>Endorsement: 16 Feb<hi rend="sup">y</hi> 1804<lb/>MS: Bodleian
                  Library, MS Eng. Lett. c. 23. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert
                     Southey</title>, 6 vols (London, 1849–1850), II, pp.258–261 [in part].</note>
            </head>
            <opener>
               <salute>Dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> I have seen a sight more dreamy &amp; cheerful than any scenery that fancy ever yet devised for Faery Land. – We had
               walked down to the Lake side, it was a delightful day, the sun shining, &amp; a few white clouds hanging motionless in the sky. the
               opposite shore of Derwent water consists of one long mountain which suddenly terminates in an arch – thus [a large ‘u’ shape drawn
               here] – &amp; thro that opening you see a long valley between mountains, &amp; bounded by mountain beyond mountain – to the right of
               this arch the heights are more varied &amp; of greater elevation. Now as there was not a breath of air stirring, the surface of the
               Lake was so perfectly still that it became one great mirror, &amp; all its water disappeared. the whole line of shore was represented
               as vividly &amp; steadily as it existed in its actual being – the arch – the vale within – the single houses far within the vale – the
               smoke from their chimneys – the farthest hills – &amp; the shadow &amp; substance joined at their bases so indivisibly that you could
               make no separation even with your judgement. As I stood on the shore Heaven &amp; the Clouds seemed lying under me I was looking down
               into the sky, &amp; the whole range of mountains having one line of summits under my feet, &amp; another above me seemed to be
               suspended between two firmaments. Shut your eyes &amp; dream of a scene so unnatural &amp; so beautiful. What I have said is most
               strictly &amp; scrupulously true – but it was one of those happy moments that can seldom occur, for the least breath stirring would
               have shaken the whole vision &amp; at once unrealized it. I have before seen a partial appearance, but never before did, &amp; perhaps
               never again may lose sight of the Lake entirely – for it literally seemed like an abyss of sky below me – not fog &amp; clouds as from
               a mountain – but the blue heaven spotted with a few fleecy pillows of cloud, that looked placed there for Angels to rest upon them.</p>
            <p rend="indent1"> I am treating with my Booksellers to publish a supplementary or companion work to <ref type="m"
                  target="people.html#EllisGeorge">Ellis’s</ref> Specimens,<note n="1" place="foot" resp="editors"> An early reference to the project
                  that Southey undertook with Grosvenor Charles Bedford and published with <ref type="m" target="people.html#LongmanThomas"
                     >Longman</ref> in 1807 as <title>Specimens of the Later English Poets.</title> It was intended as a companion work to George
                  Ellis, <title>Specimens of the Early English Poets</title> (1790; 2nd edn 1801; 3rd edn 1803).</note> beginning where he leaves off
               &amp; coming down to the present times, exclusive of the living Poets, so that my work with this should contain a brief notice of all
               the English Poets good bad &amp; indifferent, with specimens of each – except the dramatic writers. If this take place it will cost me
               a journey to London &amp; a months hard work there – the main part can be done here. You know Ellis’s book of course – &amp; if you do
               not Nichol<note n="2" place="foot" resp="editors"> Ellis’s <title>Specimens of the Early English Poets</title> was published by George
                  Nicol (1740?–1828), bookseller to George III (1738–1820, King of Great Britain 1760–1820; <title>DNB</title>).</note> can show it
               you – (who by the by will go to the Devil for charging half a guinea a volume for it, unless he can send Ellis instead.) Now if I
               should make this work of which there is little doubt, you may, if so disposed, give me an opportunity of acknowledging my obligation
               for assistance to my friend Mr G. C. Bedford &amp;c – in the preface, &amp; perhaps find some amusement in the task. So tell you me
               your Lordships pleasure, &amp; I will prescribe to you what to do for me, &amp; if you should rouse yourself to any interest in the
               pursuit it may prove really a good prescription. By doing something to assist me you may learn to love some pursuit for yourself.</p>
            <p rend="indent1"> With what can Isaac Reid have filled his one &amp; twenty volumes?<note n="3" place="foot" resp="editors"> The fifth
                  edition of Isaac Reed’s (1742–1807; <title>DNB</title>), <title>Plays of William Shakespeare</title> was published in 1803.</note>
               comments upon Shakespeare seem to keep pace with the National Debt, &amp; will at last become equally insufferable &amp; out of
               fashion. yet I should like to see his book – &amp; would buy it if I could. there must be a mass of English learning heaped together,
               &amp; his Bio. Dramatica<note n="4" place="foot" resp="editors"> Reed’s <title>Biographia Dramatica, or, a Companion to the
                     Playhouse</title> (1782).</note> is so good a book that I do not think old age can have made him make a bad one. besides, this
               must have been the work or amusement of his life. If I travel to London to make Specimens can you procure permission for me to pass a
               few mornings with his books?</p>
            <p rend="indent1"> Did I, or not, tell you that Madoc was to be published in the ordinary way – &amp; not by way of subscription?<note
                  n="5" place="foot" resp="editors"> Southey’s poem <title>Madoc</title>, which he had written in 1797–1799 and was revising for
                  publication. It was published in 1805.</note> I just felt the ground, in acquiescence <del>xx</del> to the wish of others, &amp;
               found my own opinion fully confirmed.</p>
            <p rend="indent1"> I live almost as reclusive &amp; uniform a life as my neighbour the Bassenthwaite Toad,<note n="6" place="foot"
                  resp="editors"> According to <title>The New Wonderful Museum, and Extraordinary Magazine</title>, 2 (1804), 1043, ‘Mr John Walker,
                  of Bassenthwaite chapel, in the county of Cumberland, on the 5<hi rend="sup">th</hi> of November, 1802, inclosed a toad in a bason,
                  and having covered the bason with a slate, deposited it about a foot beneath the surface of the earth. The bason was carefully dug
                  up, on the 8<hi rend="sup">th</hi> Feb, last, when its inhabitant was found alive; though much thinner, after its confinement of 15
                  months’.</note> whose history you have seen in the newspapers. only he finds it dull &amp; I do not, for I have books, &amp; port
               wine, &amp; a view from my window. I feel as much pleasure in having finished my reviewing as ever I did at school when my
               bible-exercise was done. &amp; what sort of pleasure that was you may judge by being told that one of the <hi rend="ital"
                  >damnedest</hi> dreams that ever comes athwart my brain is that I have those Latin verses to make. I <del>xxx</del> very often have
               this dream, &amp; it usually ends in a resolution to be my own master, &amp; not make verses, &amp; not stay any longer at school,
               because I am too old. It is odd that school never recurs pleasantly in my dreams. it is always either thus – or with a notion that I
               cannot find my books to go in with. I never dream of Oxford, perhaps my stay there was not long enough to make an impression
               &lt;sufficiently&gt; deep. <del>xxxx</del>
            </p>
            <p rend="indent1"> Where do you move from Lambeth? I hope to London for your sake – such a removal might awaken your father, by being in
               the world he <del>would</del> &lt;might perhaps&gt; learn to feel &amp; act with the world.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="2"> Yrs affectionately</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1804-02-16">Feb<hi rend="sup">y</hi>. 16. Thursday – 1804.</date>
               </p>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
